<!-- <template>
  <div>ip配置-无线网关</div>
</template> -->
<template>
  <div>
    <DataView />
  </div>
</template>

<script>
import DataView from "@/components/DataView.vue";
export default {
  name: "InternetCompetitionWirelessGatewayIP",
  components: {
    DataView,
  },
  data() {
    return {};
  },

  mounted() {},

  methods: {},
};
</script>

<style lang="less" scoped></style>
